.css_login_label, .css_login_label span{ }
.css_login_label span  span{line-height:1.5;}
.css_login_line, .css_login_line >span{ }
.css_login_line span  span{line-height:1.5;}
.css_login_obj, .css_login_obj span{ }
.css_login_obj span  span{line-height:1.5;}
.css_nr_inscricao_label, .css_nr_inscricao_label span{ }
.css_nr_inscricao_label span  span{line-height:1.5;}
.css_nr_inscricao_line, .css_nr_inscricao_line >span{ }
.css_nr_inscricao_line span  span{line-height:1.5;}
.css_nr_inscricao_obj, .css_nr_inscricao_obj span{ }
.css_nr_inscricao_obj span  span{line-height:1.5;}
